@charset "UTF-8";
.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
}

@media (max-width: 768px) {
  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.fluidHead-dr {
  width: min(640px, 85.3333333333vw);
  margin: 0 auto;
  padding-top: min(60px, 8vw);
  margin-bottom: min(30px, 4vw);
}

.fluidHead-flow {
  width: min(312px, 41.6vw);
  margin: 0 auto;
  padding-top: min(66px, 8.8vw);
  margin-bottom: min(29px, 3.8666666667vw);
}

.fluidHead-clinic {
  width: min(392px, 52.2666666667vw);
  margin: 0 auto;
  padding-top: min(68px, 9.0666666667vw);
  margin-bottom: min(46px, 6.1333333333vw);
}

.clinic_info:not(:first-child) {
  margin-top: min(52px, 6.9333333333vw);
}

/* ================================================= 
  医師の紹介 詳細ver 
==================================================== */
.dr_slider__item {
  border: min(2px, 0.2666666667vw) solid #F67AA4;
  background: #fff;
  padding: min(30px, 4vw) min(38px, 5.0666666667vw);
  height: auto !important;
}

.dr_slider__img {
  margin-bottom: min(40px, 5.3333333333vw);
}

.js-dr_slider .slick-prev,
.js-dr_slider .slick-next {
  top: min(430px, 57.3333333333vw);
}

/* 医師の紹介 - アコーディオン */
.dr_slider__acc {
  margin-bottom: min(20px, 2.6666666667vw);
}

.dr_slider__acc dt {
  position: relative;
  background: #F67AA4;
  height: min(90px, 12vw);
  color: #fff;
  text-align: center;
  font-family: var(--font-yu-gothic);
  font-size: min(32px, 4.2666666667vw);
  font-weight: 500;
  line-height: min(90px, 12vw);
}

.dr_slider__acc dt::before,
.dr_slider__acc dt::after {
  content: "";
  background: #fff;
  width: min(2px, 0.2666666667vw);
  height: min(42px, 5.6vw);
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: auto;
  right: min(42px, 5.6vw);
}

.dr_slider__acc dt::before {
  transform: rotate(90deg);
}

.dr_slider__acc dt::after {
  transition: all 0.3s;
}

.active.dr_slider__acc dt::after {
  transform: rotate(90deg);
  transition: all 0.3s;
}

.dr_slider__acc dd {
  display: none;
  margin: 0;
  padding: min(40px, 5.3333333333vw) 0;
}

.dr_slider__acc dd h6 {
  font-family: var(--font-yu-gothic);
  font-size: min(24px, 3.2vw);
  font-weight: 600;
  line-height: 1.8;
  margin: 0;
}

.dr_slider__acc dd h6::first-letter {
  color: #F67AA4;
}

.dr_slider__acc dd p {
  font-family: var(--font-yu-gothic);
  font-size: min(24px, 3.2vw);
  font-weight: 500;
  line-height: 1.8;
  margin: 0;
}

/* ================================================= 
  クリニック紹介 詳細ver 
==================================================== */
.clinic_info__table {
  margin-top: min(20px, 2.6666666667vw);
  border-bottom: min(2px, 0.2666666667vw) solid #bbb;
}

.clinic_info__table tr {
  border-top: min(2px, 0.2666666667vw) solid #bbb;
}

.clinic_info__table th {
  width: 38%;
  background: #FFEFF5;
  padding: min(44px, 5.8666666667vw) 0;
  text-align: center;
  color: #000;
  font-family: var(--font-yu-gothic);
  font-size: min(24px, 3.2vw);
  font-weight: 600;
  line-height: 1;
}

.clinic_info__table td {
  width: 62%;
  background: #fff;
  padding: min(34px, 4.5333333333vw) min(22px, 2.9333333333vw) min(34px, 4.5333333333vw) min(50px, 6.6666666667vw);
}

.clinic_info__table td p {
  text-align: left;
  font-family: var(--font-yu-gothic);
  font-size: min(24px, 3.2vw);
  font-weight: 500;
  line-height: 1.66;
  margin-bottom: 0;
}

.clinic_info__map {
  margin-top: min(25px, 3.3333333333vw);
  width: min(230px, 30.6666666667vw);
}

.clinic_info__ins {
  float: left;
  margin: 1.5rem 0;
}
@media (max-width: 768px) {
  .clinic_info__ins {
    margin: 0.6rem 0;
  }
}

.clinic_info__access {
  font-size: min(24px, 3.2vw);
  color: #e8689c;
  padding: 12px 15px;
  border: 1px solid;
  border-radius: 5px;
}
.clinic_info__access:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media (max-width: 768px) {
  .clinic_info__access {
    width: 90%;
    padding: 6px;
    margin-top: 1rem;
  }
  .clinic_info__access span {
    width: 15%;
    padding-right: 5px;
  }
}

/* アコーディオン全体 */
.clinic_area_acc {
  margin-bottom: 12px;
  border: none;
}

/* ヘッダータイトル（ピンク色のバー） */
.clinic_area_title {
  background-color: #e62363;
  box-shadow: 0 -5px 0 rgba(0, 0, 0, 0.16) inset;
  color: #fff;
  font-weight: bold;
  font-size: min(25px, 4vw);
  padding: 15px;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  list-style: none;
  /* デフォルトの矢印を消す */
}

.clinic_area_title::-webkit-details-marker {
  display: none;
  /* Chrome/Safari用のアロー削除 */
}

/* 開閉用の丸型アイコン */
.clinic_area_title .acc_icon {
  position: relative;
  width: min(35px, 4.6666666667vw);
  height: min(35px, 4.6666666667vw);
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  flex-shrink: 0;
}

/* 開閉アイコンの矢印（開いている時：上向き） */
.clinic_area_title .acc_icon::after {
  content: "";
  position: absolute;
  top: 58%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: min(10px, 1.3333333333vw);
  height: min(10px, 1.3333333333vw);
  border-top: 2px solid #e62363;
  border-right: 2px solid #e62363;
  transition: transform 0.3s ease;
}

/* 閉じている時の矢印（下向き） */
.clinic_area_acc:not([open]) .clinic_area_title .acc_icon::after {
  top: 45%;
  transform: translate(-50%, -50%) rotate(135deg);
}

/* 開閉の中身 */
.clinic_area_content {
  padding-top: 20px;
}

.clinic_item {
  margin-bottom: 30px;
}

/* ================================================= 
  slider 
==================================================== */
.slick-arrow:before {
  content: "" !important;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
}

.slick-next {
  right: 0 !important;
  height: min(140px, 18.6666666667vw);
  width: min(70px, 9.3333333333vw);
}

.slick-prev {
  left: 0 !important;
  height: min(140px, 18.6666666667vw);
  width: min(70px, 9.3333333333vw);
}

.slick-next:before {
  background: url(../../img/slide_arrow_next.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
  top: 0 !important;
  right: 0 !important;
}

.slick-prev:before {
  background: url(../../img/slide_arrow_prev.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
  top: 0 !important;
  left: 0 !important;
}

.slick-slide {
  margin: 0 15px;
}

.slick-prev,
.slick-next {
  z-index: 1;
}

.slick-prev:before,
.slick-next:before {
  color: #000;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.2;
}

.slick-dots {
  bottom: 0;
  top: initial;
  transform: translate(0, 150%);
}

.slick-dots li {
  border-radius: 100px;
  background-color: #cccccc;
  height: min(25.88px, 3.4506666667vw);
  width: min(25.88px, 3.4506666667vw);
  margin: 0 min(20px, 2.6666666667vw);
}

.slick-dots li.slick-active {
  background-color: #e51f62;
}

.slick-active:before {
  content: "";
}

.slick-current {
  opacity: 1;
}

.thumb {
  margin: 20px 0 0;
}

.thumb .slick-slide {
  cursor: pointer;
}

.thumb .slick-slide:hover {
  opacity: 0.7;
}

.slick-dots li button:before {
  content: "";
}

.slick-slide img {
  width: 100%;
}